[Frugalware-darcs] frugalware-current: gedit-2.18.1-2-i686

AlexExtreme alex at alex-smith.me.uk
Sun Jun 3 16:21:20 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070603141913-46e39-1c7e5aa6b8727415b602657bc52da0b30a4c1846.gz;

[gedit-2.18.1-2-i686
AlexExtreme <alex at alex-smith.me.uk>**20070603141913
  * Removed unnecessary eel depend (closes #2109)
] {
hunk ./source/gnome/gedit/FrugalBuild 6
-pkgrel=1
+pkgrel=2
hunk ./source/gnome/gedit/FrugalBuild 9
-depends=('eel>=2.18.0.1' 'scrollkeeper' 'desktop-file-utils' 'python>=2.5' 'gtksourceview>=1.8.5' 'dbus-glib>=0.73' 'enchant' 'iso-codes')
+depends=('scrollkeeper' 'desktop-file-utils' 'python>=2.5' 'gtksourceview>=1.8.5' 'dbus-glib>=0.73' 'enchant' 'iso-codes')
}


More information about the Frugalware-darcs mailing list